{
  "guideme.configuration.adaptiveScaling": "Escala Adaptativa da UI",
  "guideme.configuration.debug": "Depuração",
  "guideme.configuration.debug.tooltip": "Configurações avançadas de depuração para o desenvolvimento do Guide",
  "guideme.configuration.fullWidthLayout": "Layout em Largura Completa",
  "guideme.configuration.gui": "Interface do Usuário",
  "guideme.configuration.guide": "Guias",
  "guideme.configuration.ignoreTranslatedGuides": "Ignorar Traduções de Guias",
  "guideme.configuration.ignoreTranslatedGuides.tooltip": "Sempre carregar a versão original dos guias do GuideME, independentemente do idioma da UI selecionado",
  "guideme.configuration.showDebugGuiOverlays": "Sobreposições de GUI de Depuração",
  "guideme.configuration.title": "Configuração do GuideME",
  "guideme.guidebook.Blasting": "Explosão",
  "guideme.guidebook.Close": "Fechar",
  "guideme.guidebook.CloseFullWidthView": "Fechar Visualização em Largura Completa",
  "guideme.guidebook.CommandOnlyWorksInSinglePlayer": "Este comando funciona apenas no modo de jogador único.",
  "guideme.guidebook.ContentFrom": "Conteúdo de",
  "guideme.guidebook.Crafting": "Artesanato",
  "guideme.guidebook.FullWidthView": "Visualização em Largura Completa",
  "guideme.guidebook.HideAnnotations": "Ocultar Anotações",
  "guideme.guidebook.HistoryGoBack": "Voltar uma página",
  "guideme.guidebook.HistoryGoForward": "Avançar uma página",
  "guideme.guidebook.HoldToShow": "Segure [%s] para abrir o guia",
  "guideme.guidebook.ItemInvalidGuideId": "ID do guia inválido: %s",
  "guideme.guidebook.ItemNoGuideId": "Nenhum ID de guia definido",
  "guideme.guidebook.ResetView": "Redefinir Visualização",
  "guideme.guidebook.RunsCommand": "Executa o comando:",
  "guideme.guidebook.Search": "Buscar",
  "guideme.guidebook.SearchNoQuery": "Digite uma consulta de busca",
  "guideme.guidebook.SearchNoResults": "Sem resultados",
  "guideme.guidebook.ShapelessCrafting": "Artesanato (Sem Forma)",
  "guideme.guidebook.ShowAnnotations": "Mostrar Anotações",
  "guideme.guidebook.Smelting": "Fundição",
  "guideme.guidebook.ZoomIn": "Aproximar",
  "guideme.guidebook.ZoomOut": "Recolher",
  "item.guideme.guide": "Guia",
  "key.guideme.category": "GuideME",
  "key.guideme.guide": "Abrir Guia para Itens"
}